* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background-image: url("../images/bg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Montserrat", sans-serif;
}

.container {
    max-width: 1440px;
    width: 100%;
    padding: 20px;
}

.content-block {
    width: 650px;
    background: linear-gradient(to bottom, #cfcdce, #ffffff);
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

h1 {
    text-align: center;
    color: #482c23;
    margin-bottom: 20px;
    font-size: 2.5em;
}
.text-h1 {
    text-align: center;
}
.divider {
    height: 1px;
    background: #482c23;
    margin: 25px 0;
}

.text {
    color: #482c23;
    line-height: 1.6;
    margin-bottom: 20px;
    font-size: 18px;
    text-align: justify;
}
.text strong {
    color: #1b100d;
    line-height: 1.6;
    margin-bottom: 20px;
    font-size: 18px;
    ttext-align: justify;
}
.text.right {
    color: #482c23;
    line-height: 1.6;
    margin-bottom: 40px;
    font-size: 20px;
    text-align: right;
}
.help-button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background-color: #ff0202;
    color: white;
    border: none;
    padding: 15px 60px;
    border-radius: 10px;
    font-size: 22px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    margin: 0 auto;
    text-transform: uppercase;
    text-decoration: none;
    max-width: 280px;
}

.help-button:hover {
    background-color: #e00000;
    transform: translateY(-2px);
    box-shadow: 0 5px 15px rgba(255, 2, 2, 0.4);
}

.help-button:active {
    transform: translateY(0);
}

.icon {
    width: 20px;
    height: 20px;
    fill: white;
}
.form-group {
    margin-bottom: 1.375rem;
}
@media (max-width: 800px) {
    .content-block {
        width: 100%;
    }
    .text {
        font-size: 16px;
        text-align: left;
    }
    .text.right {
        font-size: 16px;
        text-align: right;
    }
    .text strong {
        font-size: 16px;
        text-align: left;
    }
    .help-button {
        font-size: 20px;
    }
}
